/* Scss Document */
@import url("https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Open+Sans:400,400i,700,700i");
body {
  font-family: 'Lora', Serif;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto; }

a {
  transition: all 0.2s ease-out;
  color: #7B1D7E; }

a:hover, a:focus {
  outline: none !important;
  text-decoration: none;
  color: #4A4A4A; }

a.lala {
  color: #666666;
  font-size: 12px; }

h1, h2, h3, h4, h5, h6 {
  word-wrap: break-word;
  padding-top: 0;
  margin-top: 0; }

h1 {
  font-size: 30px; }

h2 {
  font-size: 24px; }

h3 {
  font-size: 20px; }

h4 {
  font-style: italic;
  font-weight: 700; }

p {
  font-family: 'Open Sans', sans-serif;
  line-height: 1.75em; }

hr {
  border-top: 1px solid #666666; }

.top-bottom-padding {
  padding-top: 50px;
  padding-bottom: 50px; }

.container-fluid {
  padding: 0;
  margin: 0; }

/*------------------------ 
# BUTTON
------------------------*/
/*------------------------ 
# NAV
------------------------*/
.sticky.is-sticky {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1000;
  width: 100%;
  -webkit-box-shadow: 0px 1px 2px 0px rgba(102, 102, 102, 0.5);
  -moz-box-shadow: 0px 1px 2px 0px rgba(102, 102, 102, 0.5);
  box-shadow: 0px 1px 2px 0px rgba(102, 102, 102, 0.5); }

.navbar {
  font-family: 'Lora', serif;
  background: #EEEEEE;
  border-radius: 0;
  padding-right: 10px;
  margin-bottom: 0px !important; }

.icon-bar {
  background: #7d7d7d; }

ul.nav.navbar-nav {
  margin-top: 0;
  margin-bottom: 0; }

.nav > li {
  border-bottom: 1px #ddd solid; }

.nav > li .nav-phone {
  border-bottom: 0px #ddd solid; }

.navbar-nav > li > a {
  color: #666666;
  font-weight: 700;
  font-size: 16px; }

.nav > li > a:focus, .nav > li > a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
  color: #000000;
  border-color: #7B1D7E; }

.dropdown-menu {
  border-radius: 0px;
  border-top: 1px solid #ddd;
  border-right: 0px;
  border-left: 0px;
  border-bottom: 1px solid #ddd; }

.navbar-nav > li > .dropdown-menu {
  padding-top: 0px; }

.mega-dropdown {
  position: static !important; }

.mega-dropdown-menu {
  padding: 20px 0px;
  width: 100%;
  box-shadow: none;
  -webkit-box-shadow: 0px 4px 4px -2px rgba(153, 153, 153, 0.3);
  -moz-box-shadow: 0px 4px 4px -2px rgba(153, 153, 153, 0.3);
  box-shadow: 0px 4px 4px -2px rgba(153, 153, 153, 0.3); }

.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0; }

.mega-dropdown-menu > li > ul > li {
  list-style: none; }

.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #666666;
  padding: 3px 5px;
  font-weight: 400; }

.mega-dropdown-menu > li > ul > li > a:hover, .mega-dropdown-menu > li > ul > li > a:focus {
  color: #000000; }

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none; }

.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #7B1D7E;
  padding: 5px 60px 5px 5px !important;
  line-height: 30px; }

.dropdown-header {
  white-space: normal; }

a.menu-header {
  color: #7B1D7E !important;
  padding-left: 0 !important;
  padding: 0 !important;
  margin: 0 !important; }

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: calc(100vh - 50px); }

.navbar-toggle {
  margin-right: 0; }

/*------------------------ 
# INTERIOR BANNER
------------------------*/
.banner-int-box-2 img {
  width: 100%;
  height: 250px;
  object-fit: cover; }

.banner-int-box-1 {
  position: absolute;
  z-index: 2;
  padding-top: 150px;
  width: 70%;
  text-align: center;
  left: 15%;
  color: #fff; }

.banner-int-box-2 {
  position: relative;
  z-index: 1; }

/*------------------------ 
# LAWYER BANNER
------------------------*/
.banner-lawyer-box-2 img {
  width: 100%;
  height: 500px;
  object-fit: cover; }

.banner-lawyer-box-1 {
  position: absolute;
  z-index: 2;
  top: 175px;
  width: 50%;
  left: 40%;
  color: #fff; }

.banner-lawyer-box-3 {
  position: absolute;
  z-index: 2;
  top: 175px;
  width: 50%;
  right: 40%;
  color: #fff; }

.banner-lawyer-box-2 {
  position: relative;
  z-index: 1; }

.lawyer-quote {
  font-size: 18px;
  -webkit-animation-duration: 3s;
  -webkit-animation-delay: 1s;
  -website-animation-iteration-count: 1; }

/*------------------------ 
# BANNER
------------------------*/
.banner-home-box-2 img {
  width: 100%;
  height: 500px;
  object-fit: cover; }

.banner-home-box-1 {
  position: absolute;
  z-index: 2;
  padding-top: 150px;
  width: 70%;
  text-align: center;
  left: 15%;
  color: #fff; }

.banner-home-content {
  text-align: center; }

.banner-home-box-2 {
  position: relative;
  z-index: 1; }

/*------------------------ 
# BODY CONTENT
------------------------*/
.title-message {
  text-align: center; }

.full-message {
  text-align: left;
  z-index: 20; }

.services {
  background: #EEEEEE;
  text-align: left; }

h4.service-list-item {
  font-style: italic;
  color: #9878B3; }

.service-detail {
  padding-bottom: 25px; }

.list-group-item {
  padding: 25px; }

img.pipe {
  padding-bottom: 10px; }

.left {
  text-align: left; }

.right {
  text-align: right; }

.center {
  text-align: center; }

.in-page-nav {
  border-bottom: 1px #EEEEEE solid;
  padding-top: 8px; }

.in-page-left {
  text-align: left; }

.in-page-right {
  text-align: right; }

.more {
  color: #9878B3;
  font-size: 11px;
  font-weight: 700; }

/*------------------------ 
# SERVICES AREA
------------------------*/
a h2.service-type {
  background-color: rgba(255, 255, 255, 0.5);
  max-width: 50%;
  padding: 20px;
  margin-top: 100px;
  margin-bottom: 100px;
  margin-left: 25%;
  color: #4A4A4A; }

a:hover h2.service-type {
  transition: all 700ms ease-out;
  background-color: rgba(123, 29, 126, 0.5);
  max-width: 100%;
  padding-top: 120px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 0%;
  height: 300px;
  color: #FFFFFF; }

.service-one {
  background: url(../img/lynch-law-lawyers.jpg) center center no-repeat; }

.service-two {
  background: url(../img/will-or-trust.jpg) center center no-repeat; }

.service-three {
  background: url(../img/landlord-tenant.jpg) center center no-repeat; }

.service-four {
  background: url(../img/traverse-city-courthouse-3.jpg) center center no-repeat; }

.service-five {
  background: url(../img/real-estate-law.jpg) center center no-repeat; }

.service-one, .service-two, .service-three, .service-four, .service-five {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin: 0;
  padding: 0;
  height: 300px; }

/*------------------------ 
# FORM
------------------------*/
.contact-form {
  padding-top: 20px; }

.submit-btn {
  margin-bottom: 20px;
  background: #7B1D7E;
  margin-top: 20px;
  width: 25%;
  max-width: 100px;
  color: #FFFFFF;
  border: 1px #7B1D7E solid; }

.submit-btn:hover {
  background: #FFFFFF;
  color: #7B1D7E;
  transition: all 0.2s ease-out;
  border: 1px #7B1D7E solid; }

.success {
  color: #743d80;
  font-size: 20px;
  font-weight: bold; }

.fail {
  color: red;
  font-size: 20px;
  font-weight: bold; }

label {
  display: block;
  margin-top: 20px; }

form {
  width: 100%;
  padding-bottom: 50px; }

input, textarea, select {
  width: 100%;
  height: 36px;
  border: 1px solid #EEEEEE;
  padding: 10px;
  margin-top: 3px;
  font-size: 0.9em;
  color: #666666; }

input:focus, select:focus, textarea:focus {
  outline: none !important;
  border: 1px solid #7B1D7E; }

textarea {
  height: 213px; }

/*------------------------ 
# FOOTER NAV
------------------------*/
footer {
  background: #EEEEEE;
  text-align: center;
  border-top: 1px #dddddd solid; }

.footer-logo {
  padding-top: 25px;
  padding-bottom: 5px; }

footer h2 {
  font-size: 14px;
  color: #000000;
  padding-bottom: 20px; }

.menu-footer-container {
  padding-top: 20px;
  padding-bottom: 60px; }

ul#menu-footer.menu {
  display: inline;
  list-style-type: none;
  margin: 0;
  padding: 0; }

ul#menu-footer.menu li {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.125em; }

ul#menu-footer.menu li:after {
  content: "/ ";
  color: #666;
  font-size: 100%;
  margin: 0 0 0 .25em; }

ul#menu-footer.menu li:last-child:after {
  content: " "; }

@media (min-width: 768px) {
  .navbar-nav > li > .dropdown-menu {
    padding-top: 10px; }

  .nav > li {
    border-bottom: 0px #ddd solid; }

  .banner-int-box-2 img {
    width: 100%;
    height: 350px;
    object-fit: cover; }

  .banner-lawyer-box-2 img {
    height: 1000px; }

  .banner-lawyer-box-1 {
    top: 300px;
    width: 30%;
    left: 50%; }

  .banner-lawyer-box-3 {
    top: 300px;
    width: 30%;
    right: 50%; }

  .lawyer-quote {
    font-size: 24px; }

  .contact-form {
    padding-top: 0px; } }
@media (min-width: 992px) {
  .lawyer-quote {
    font-size: 36px; } }
